@charset "utf-8";
/* CSS Document */

body {
background-color:#c4dfe8;
margin:0px;
}

td, p {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}

.heading {
margin:0px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:34px;
font-style:italic;
font-weight:bold;
color:#005e84;
padding:10px;
padding-left:32px;
}
h1 {
margin:0px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:34px;
font-style:italic;
color:#c23500;
}

h2 {
margin:0px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
font-style:italic;
color:#c23500;
}
h2 a{
	color:#c23500;text-decoration:none;
}
h3 {
margin:0px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
font-style:italic;
color:#005e84;
}

h4 {
margin:0px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
font-style:italic;
color:#c23500;
font-weight:normal;
}

h5 {
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#005e84;
}

ul.orangedot {
padding-left:15px;
color: #c23500;
}

ul.orangedot li {
margin-top:30px;
}

ul.orangedot li span{
color:#005e84;
}

.bluebox {
background-color:#f5fbfb;
border-left:1px solid #d8dad9;
border-right:1px solid #d8dad9;
padding:0px 0px 10px 20px;
}

.whitebox {
background-color:#FFFFFF;
border:1px solid #d8dad9;
padding:0px 0px 20px 20px;
}

ul.bluearrow {
margin:0px;
padding-left:20px;
list-style-image:url(images/bluearrow.gif);
font-weight:bold;
color:#000000;
}

ul.bluearrow li {
margin:0px;
margin-top:20px;
}
ul.bluearrow li .subtext{
font-weight:normal;
color: #005E84;
margin-top: 10px;
}
.resources a{
text-decoration:none;
color: #000;
}
.resources a:hover{
color: #C23500;
}
ul.bluearrow li .subtext a
{
	color: #C23500;
	text-decoration:none;
}
ul.orangearrow {
margin:0px;
padding-left:20px;
list-style-image:url(images/orangearrow.gif);
font-weight:bold;
margin-top:10px;
color:#c23500;
}

ul.orangearrow li {
margin:0px;
margin-top:20px;
}

ul.orangearrow li ul li {
padding-left:0px;
margin-left:-25px;
margin-top:20px;
font-weight:normal;
color:#005e84;
list-style-image:url(images/bluearrowsmall.gif);
}

.formleft {
padding-top:20px;
margin:0px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
font-style:italic;
color:#c23500;
font-weight:normal;
}

.formright {
padding-left:20px;
padding-top:20px;
margin:0px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
font-style:italic;
color:#c23500;
font-weight:normal;
}

.more {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
font-style:italic;
color:#015f85;
font-weight:bold;
text-decoration:none;
}

#top {
background-color:#3e646d;
height:30px;
}

#header {
background-image:url(images/home-bg.jpg);
background-repeat:repeat-x;
height:292px;
}

#header-internal {
background-image:url(images/home-bg.jpg);
background-repeat:repeat-x;
height:133px;
}


#logo-internal {
width:300px;
float:left;
}

#intro {
padding-top:20px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
font-style:italic;
color:#FFFFFF;
line-height:30px;
text-align:center;
}


#phonebox {
float:right;
margin-right:150px;
height:30px;
width:300px;
}

#phone {
font-family:Arial, Helvetica, sans-serif;
color:#a3cddb;
font-size:14px;
float:left;
height:22px;
background-color:#25464d;
width:240px;
text-align:center;
padding-top:8px
}

#leftphone {
background-image:url(images/leftphone.gif);
height:30px;
width:10px;
float:left;
}

#rightphone {
background-image:url(images/rightphone.gif);
height:30px;
width:10px;
float:left;
}

#login {
background-color:#add3de;
height:47px;
padding-top:20px;
}

.fields {
width:80px;
background-color:white;
color:#333333;
border:none;
}

.loginbg {
background-color:#cbe4eb;
}

.accname, .loginname, .password {
color:#666666;
padding-left:10px;
padding-right:5px;
border-top:1px solid #6eb7ec;
border-bottom:1px solid #6eb7ec;
}
.passwordfield {
	padding-right:10px;
}

.borders {
color:#666666;
border-top:1px solid #6eb7ec;
border-bottom:1px solid #6eb7ec;
}

.checkbox {
background-color:#add3de;
padding-left:5px;
color:#666666;
}

#content {
height:auto;
background-color:#EAF4f6;
}

.navbtn {
background-image:url(images/menu-btn.gif);
background-repeat:no-repeat;
background-position:center;
text-align:center;
width:112px;
height:45px;
}

a.navitem:link {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#015d84;
text-decoration:none;
}

a.navitem:visited {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#015d84;
text-decoration:none;
}

a.navitem:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#c23500;
text-decoration:none;
}

.textbox {
padding-top:5px;
padding-bottom:5px;
padding-left:20px;
padding-right:20px;
vertical-align:top;
}

.morepad {
padding-left:185px;
}

.backbtn {
background-image:url(images/menu-btn.gif);
background-repeat:no-repeat;
background-position:right;
height:45px;
padding-right:35px;
}

.topbtn {
background-image:url(images/menu-btn.gif);
background-repeat:no-repeat;
height:45px;
padding-left:40px;
}

#footer {
background-color:#c4dfe8;
height:33px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
padding-top:30px;
}

img {
border:none;
}
.blue {color:#005e84!important;}